
.screen_layout_div {
    height:220px;
    margin: 30px;
  /* background-color: red; */
float: left;
}

.screen_div {
   height: 152px;
   
    border-radius: 10px;
    background-color: black;
    padding: 16px 4px;
    position: relative;
    background-size: 72px 120px;
    background-position: center; 
}
 .screen-image {
    width: 72px;
    height: 120px;
    position: relative;
}

 .screen_name {
    font-size: 13px;
    text-align: center;
    padding-top: 10px;
    width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    /* background-color: yellow; */
}
.heading{
    /* background-color: blue; */
    height:60px;
}
.Reset_button{
    height:6vh;
    width:18vh;
    margin:5px;
    float:right;
    background-color: rgb(224, 21, 14);
    border:0px;
    border-radius: 3px;
    color:white;
    font-weight: 500;
  }
.component {
    height:50px;
    display:flex;
    align-items: center;
    margin-top: 5px;
    /* background-color: red; */
}
.Component_left {
flex:2.2;
/* background-color: lightblue; */
height:40px;
align-items: center;
padding:5px 0px;
/* justify-content: center; */
}
.Component_middle{
    height:40px;
    padding: 0px 5px;
    align-items: center;
    display: flex;
    flex:2;
    color: #444F81;
    background-color: #F4F5F6;
}
.LabelText{
    font-size:16px;
    font-weight: 600;
    align-self: center;
}
.Component_right {
    flex:4;
    height:inherit;
    align-items: center;
   /* background-color: black; */
}
.Font_selector{}